DLA-1570-1

NameDLA-1570-1
Descriptionmariadb-10.0 - security update
SourceDebian LTS
ReferencesCVE-2018-3143, CVE-2018-3156, CVE-2018-3174, CVE-2018-3251, CVE-2018-3282, CVE-2019-2503

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mariadb-10.0 (PTS)jessie10.0.32-0+deb8u1vulnerable
jessie (security)10.0.38-0+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mariadb-10.0sourcejessie10.0.37-0+deb8u1

Search for package or bug name: Reporting problems